#include <mygba.h>
#include "materiel.h"
#include "Res/salle.b16.c"

int main(void)         {
    int i,j;
    REG_DISPCNT=3|0x400;

    //Sachant que ma bitmap fait 237x159, on peut calculer la position d'un point dans
    //celle-ci de la même manière qu'on l'aurait fait sur un écran de sa taille.
    for (j=0;j<159;j++)
        for (i=0;i<237;i++)
            //240x160 pour l'écran <-> 237x159 pour l'image.
            MemVideo[240*j+i]=salle_bitmap16[237*j+i];
    return 0;
}


/* END OF FILE */
